﻿@charset "utf-8";

/* Layout */

body {
	background: #92ce5b url(/img/bg.gif) repeat-y center top;
	font-family: "Century Gothic", Tahoma, Geneva, sans-serif;
	margin:0;
}

#container {
	width: 960px;
	margin: 0 auto;
	padding:0;
	
	background:url(/img/backgrad.gif) repeat-y center;
}

#moleculePic {
	background-image:url(/img/molecule.png);
	background-repeat: no-repeat;
	background-position: 0 30px;
	margin-left: -120px;
	padding-left: 120px;
}



/* Links */

a {
	text-decoration: none;
	color:Black;
}

a:hover {
	text-decoration: underline;
}

#bannerText a
{
	text-decoration:underline;
}

/* Header */

#header {
	height: 610px;
	background-image:url(/img/dog.png);
	background-repeat: no-repeat;
	background-position: 60px 105px;
}
#contentHeader {
	min-height: 810px;
	background-image:url(/img/dog.png);
	background-repeat: no-repeat;
	background-position: right 250px;
}
/* Menu */

#menu {
	height: 170px;
	background-image:url(/img/topLogo.png);
	background-repeat: no-repeat;
	background-position: 30px 0;
	margin : 10px 40px 0 0;
}

#menu a {
	font-family: "Courier New", Courier, monospace;
	color: #7fc241;
	text-decoration: none;
	font-size: 16px;
	text-transform:uppercase;
}

#menu a:hover {
	text-decoration: underline;
}

#menu ul {
	list-style-type: none;
	float: right;
	padding: 10px 0 30px 0;
}
#menu li{
	display: inline;
	padding: 0 10px 0 10px;
	font-size: 12px;
}
#menu li.leftMost{
	padding: 0 10px 0 0;
}

/* Banner */

#bannerText {
	width: 510px;
	float: right;
	text-align: right;
	margin: 0 20px 0 0;
}
#bannerText p:first-child {
    width: 510px;
}

#bannerText h1 {
    float: right;
	text-transform: uppercase;
	font-family: Franklin Gothic Demi, Verdana, Tahoma, Geneva, sans-serif;
	font-size: 68px;
	color: #7fc241;
	margin: 0;
    width: 100%;
}

#contentBannerText h1 {
	text-transform: uppercase;
	font-family: Franklin Gothic Demi, Verdana, Tahoma, Geneva, sans-serif;
	font-size: 40px;
	color: #7fc241;
	margin: 0 0 150px 100px;
}

#contentBannerText h1 span {
	color: red;
}

#contentBannerText p
{
	color:#7fc241;
	padding-left:30px;
	width:550px;
	margin-bottom:5px;
}

#contentBannerText p.answer
{
	color:red;
	padding-left:60px;
	margin:0;
	width:520px;
}

#bannerText h1 span {
	color: red;
}

#bannerText p {
	font-size: 18px;
	line-height:24px;
}

#bannerText p span {
	color: #7fc241;
}

/* Main Content */

#content {
	padding: 0 30px 30px 30px;
	width: 900px;
	display: inline-block;
	font-size: 13px;
}

#content p {
	margin-top: 0;
}

#content a {
	color: #000;
}

/* Footer */

#footer {
	
	padding-top: 1px;
	width: 960px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	clear:both;
}

#footerWrap {
	background: #7fc241;
	width: 100%;
    clear: both;
}

#footerMenu {
	margin: 6px 30px 6px 30px;
}

#footerContacts {
	margin: 0 60px 0 60px;
	height: 130px;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	background-image: url(/img/protein.png);
	background-position: center;
	background-repeat: no-repeat;

}

#footerMenu a {
	font-family: "Courier New", Courier, monospace;
	color: #fff;
	font-size: 16px;
	text-transform:uppercase;
}

#footerMenu ul {
	text-align: center;
	list-style-type: none;
	padding: 20px 0 30px 0;
}
#footerMenu li{
	display: inline;
	padding: 0 10px 0 10px;
	font-size: 12px;
}
/* STOCKISTS */

.stockist {
    margin: 0 auto;
    text-align: left;
    width: 40%;
}
.stockist.headoffice {
    border-bottom: 1px solid black;
    margin-bottom: 30px;
    text-align: center;
}
#stockistBannerText {
	width: 940px;
	float: left;
	text-align: left;
	margin: 0 20px 0 20px;
	font-size:16px;
}
#stockistBannerText a
{
	text-decoration:underline;
}
#stockistBannerText.wholepage h1 {
    	margin: 0;
	width:auto;
}
#stockistBannerText h1 {
	text-transform: uppercase;
	font-family: Franklin Gothic Demi, Verdana, Tahoma, Geneva, sans-serif;
	font-size: 40px;
	color: #7fc241;
	margin: 0 auto 50px;
	width:300px;
}
#stockistBannerText h2 
{
	font-size:18px;
}
.stockistSeachForm
{
	width:370px;
    margin-top: 130px;
	float:left;
}
#map_results
{
	width:345px;
	float:left;
}	
#map_canvas
{
	margin:140px 20px 0 0;
	float:right;
	width: 500px; 
	height: 600px;
	top:-200px;
}	
.LocatorMultipleLocations
{
	clear:left;
}
#results
{
	background:none repeat scroll 0 0 #E7EBEF;
}	
#directions_canvas
{
	float:left;
	clear:left;
	width:360px;
	overflow:auto;
	height:350px;
	border:solid 1px silver;
	margin-bottom:15px;
}	
#FairlieAgile
{
	text-align:right;
	font-size:12px;
	padding-right:20px;
}
#FairlieAgile a
{
		color:White;
}
#shopImages
{
	float:right;
	width:200px;
}
#shopImages img
{
	float:right;
	border:0;
    border-radius: 12px;
}
#buyOnline
{
	width:700px;
	margin-left:30px;
}
#buyOnline p, #buyOnline h2 {
    margin-left: 130px;
}
#buyOnline ul
{
	list-style-type:none;
	padding:0;
	margin:0;
}
#buyOnline ul li 
{
	clear:left;
	padding-bottom:10px;
	margin-bottom:10px;
}
#buyOnline ul li div.productInfo
{
	margin-left:10px;
}
#buyOnline table
{
	width:100%;
}
td.tblProdImage
{
	width:80px;
	vertical-align:top;
}
#buyOnline img
{
	width:380px;
}
td.tblProdDesc
{
	width:270px;
	padding-right:20px;
	vertical-align:top;
}
#buyOnline div.productInfo h3
{
	color:Black;
	font-size:18px;
	font-weight:bold;
	margin:4px 0 14px 0;
}
td.tblProdQuantity
{
	vertical-align:bottom;
    font-size: 16px;
    padding-top: 20px;
}
#buyOnline td.tblProdQuantity input
{
	width:35px;
	float:right;
	margin-right:20px;
}
#buyOnline td.tblProdQuantity label
{
	width:125px;
	display:inline-block;
	margin-right:4px;
	margin-left:10px;
}
#buyOnline td.tblProdQuantity label.prodPrice, #buyOnline td.tblProdQuantity label.prodWeight
{
	width:80px;
	margin-left:0;
}
#buyOnline ul li ul.itemWeight li
{
	background:none;
}


#buyOnline div.productInfo div.quantityError 
{
	margin-top:15px;
	float:left;
	width:180px;
	text-align:left;
}
/* FORM */
form.cmxform fieldset {
  margin-bottom: 10px;
  width:435px;
  margin-left:150px;
}
form.cmxform legend {
  padding: 0 2px;
  font-weight: bold;
}
form.cmxform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
  width: 150px; /* Width of labels */
}
form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
}
form.cmxform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.cmxform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.cmxform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.cmxform fieldset fieldset label {
  display: block;
  width: auto;
}
form.cmxform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.cmxform fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}
.errors 
{
	width:385px;
	margin:0 0 10px 150px;
	border: 2px solid red;
	color: red;
	padding: 15px;
 }
.errors ul {
	 margin: 0;
	 padding: 0;
	 list-style: square;
}
p.notice
{
	float:right;
	width:250px;
	font-size:12px;
	font-style:italic;	
}
form.cmxform table.smalltable
{
	width:180px;
}
form.cmxform table
{
	width:100%;
}
#thankYouMessage
{
		width:385px;
	margin-left:70px;
}
.button {
	background:#dcdcdc none repeat scroll 0 0;
	border:1px solid #DDDDDD;
	font-size:12px;
	line-height:14px;
	padding:3px 7px;
	cursor: pointer;
	margin:0 0 20px 530px;
}
.buttonWide{
	background:#dcdcdc none repeat scroll 0 0;
	border:1px solid #DDDDDD;
	font-size:12px;
	line-height:14px;
	padding:3px 7px;
	cursor: pointer;
	margin:0 0 20px 590px;
}

.retailerLogin {
    width: 650px;
    margin: 0 auto 30px;
    padding-top:80px;
    font-size:18px;
}
.loginBox {
    margin: 0 auto;
    width: 300px;
}
#productsCtrl {
    margin-top:30px;
}
#productsCtrl table {
    width:100%;
    border-collapse: separate;
    border-spacing:0;
}
    #productsCtrl table thead td{
        border-bottom:1px solid black;
    }
    #productsCtrl table tfoot tr:first-child td{
        padding-top:20px;
    }
#productsCtrl table td {
    vertical-align:middle;
    margin:0;
}
.money {
    text-align: right;
}
.fa {
    font-size:30px !important;
    color:green;
    cursor:pointer;
        -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
}
.retailbutton.logout {
    float:right;
    top:-35px;
    position:relative;
}
.retailbutton{
    padding:4px 10px 5px;
    font-size:14px;
    line-height:1.3;
    color:#fff;
    background:#858d93;
    -webkit-transition:background, 0.15s, ease;
    -moz-transition:background, 0.15s, ease;
    -ms-transition:background, 0.15s, ease;
    -o-transition:background, 0.15s, ease;
}
.retailbutton:hover{background:#f90}
.retailbutton:disabled {background-color:#ccc}
.error {
    border:1px solid red;
    outline: none;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
